Subject: United Nation Compensation (UNCC

From: UNCC <[email-masked]>
Date: Sat, 2 Jul 2011 23:01:20 -0400 (EDT)

Good Day 

This is to inform you that I am a delegate from the United Nations
Compensation Commission and to notify you finally about your outstanding
Compensation Cheque payment of 1,759,000 USD. 

I have deposited your Compensation Cheque with the UNITED PARCEL SERVICE
(UPS), I have paid for the security keeping fee for your check parcel with
the UPS. The only money you have to pay is the shipping/handling fee
which only cost 95.00USD.

Please Send your Name, Address, City, State, Zip Code, Country and
telephone number to [email-masked]} for your cheque delivery. 

Thanks for your attention.

Ibraham Gambari
Deputy Special Representative
United Nation Compensation (UNCC)